<?php
/*
 * \Sentra.Designs\BasicDesigner\modules\sitelogo\sitelogo.tpl
 *
 */

/* $sitelogopara is created in tpl_init.php */
$sliconHTML = '';
If ($sitelogopara['SitelogoIcon']) $sliconHTML = '<b class="sl_icon"></b>'.PHP_EOL;
$sitelogo_pos = '{{sitelogo_pos}}';
If ($sitelogo_pos=='viewport') {
	If ($sitelogobg_full_width == 'True') {
		echo '<section id="sitelogo">'.PHP_EOL;
	} Else {
		echo '<section>'.PHP_EOL;
	}
}
echo 	'	<h5 class="sitelogo">'.PHP_EOL.$sliconHTML.PHP_EOL.
			'		'.GetProjectName(FALSE).PHP_EOL.
			'	</h5>		<!-- close class="sitelogo" -->'.PHP_EOL;
If ($sitelogo_pos=='viewport') {
	If ($sitelogobg_full_width == 'True') {
		echo '</section>		<!-- Close id="sitelogo" -->'.PHP_EOL;
	} Else {
		echo '</section>'.PHP_EOL;
	}
}

 ?>
